<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/28/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 28 May 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 21:09:41 GMT</lastBuildDate>
		<generator>Radio2 v0.64</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 5:09:41 PM</microblog:localTime>
		<item>
			<description>Dominique Strauss-Kahn Eats Lean Cuisine, Refuses Balloon Deliveries.</description>
			<link>http://r2.ly/8sne</link>
			<pubDate>Sat, 28 May 2011 22:45:47 GMT</pubDate>
			<guid>http://r2.ly/8sne?id=2658</guid>
			<microblog:linkFull>http://blogs.villagevoice.com/runninscared/2011/05/dominique_strau_6.php</microblog:linkFull>
			<microblog:readCount>907</microblog:readCount>
			</item>
		<item>
			<description>Did Anthony Weiner Tweet a Picture of His Weiner?</description>
			<link>http://r2.ly/8sgm</link>
			<pubDate>Sat, 28 May 2011 22:32:00 GMT</pubDate>
			<guid>http://r2.ly/8sgm?id=2657</guid>
			<microblog:linkFull>http://gawker.com/5806545/did-anthony-weiner-tweet-pic-of-his-weiner</microblog:linkFull>
			<microblog:readCount>1505</microblog:readCount>
			</item>
		<item>
			<description>Twitter has handed over the confidential details of British users in a landmark legal case.</description>
			<link>http://r2.ly/8ses</link>
			<pubDate>Sat, 28 May 2011 22:26:27 GMT</pubDate>
			<guid>http://r2.ly/8ses?id=2656</guid>
			<microblog:linkFull>http://www.telegraph.co.uk/technology/twitter/8544350/Twitter-reveals-secrets-Details-of-British-users-handed-over-in-landmark-case-that-could-help-Ryan-Giggs.html</microblog:linkFull>
			<microblog:readCount>2926</microblog:readCount>
			</item>
		<item>
			<description>The reimagined Battlestar Galactica had a lot of great ideas.</description>
			<link>http://r2.ly/8r9v</link>
			<pubDate>Sat, 28 May 2011 20:49:45 GMT</pubDate>
			<guid>http://r2.ly/8r9v?id=2655</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/28/iransIdeaNotFarfetchedAtAl.html</microblog:linkFull>
			<microblog:readCount>1786</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Iran&apos;s idea -- not far-fetched, at all.</description>
			<link>http://r2.ly/8r9v</link>
			<pubDate>Sat, 28 May 2011 19:57:09 GMT</pubDate>
			<guid>http://r2.ly/8r9v?id=2654</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/28/iransIdeaNotFarfetchedAtAl.html</microblog:linkFull>
			<microblog:readCount>1786</microblog:readCount>
			</item>
		<item>
			<description>In Censorship Move, Iran Plans Its Own, Private Internet.</description>
			<link>http://r2.ly/8nev</link>
			<pubDate>Sat, 28 May 2011 18:03:52 GMT</pubDate>
			<guid>http://r2.ly/8nev?id=2653</guid>
			<microblog:linkFull>http://online.wsj.com/article/SB10001424052748704889404576277391449002016.html</microblog:linkFull>
			<microblog:readCount>852</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Butt hurt, Fleet Week bike ride.</description>
			<link>http://r2.ly/8kz4</link>
			<pubDate>Sat, 28 May 2011 16:31:30 GMT</pubDate>
			<guid>http://r2.ly/8kz4?id=2652</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/28/buttHurtFleetWeekBikeRide.html</microblog:linkFull>
			<microblog:readCount>627</microblog:readCount>
			</item>
		<item>
			<description>Watching the flow of my pictures out of Flickr and into Amazon S3 in realtime (only for an hour or so more).</description>
			<link>http://r2.ly/8i9y</link>
			<pubDate>Sat, 28 May 2011 14:07:16 GMT</pubDate>
			<guid>http://r2.ly/8i9y?id=2651</guid>
			<microblog:linkFull>http://myphotos.scripting.com/recentphotos</microblog:linkFull>
			<microblog:readCount>729</microblog:readCount>
			</item>
		<item>
			<description>Patriot Act renewed despite warnings of &apos;secret&apos; law.</description>
			<link>http://r2.ly/8fzw</link>
			<pubDate>Sat, 28 May 2011 13:36:17 GMT</pubDate>
			<guid>http://r2.ly/8fzw?id=2650</guid>
			<microblog:linkFull>http://news.cnet.com/8301-31921_3-20067005-281.html?part=rss&amp;subj=news&amp;tag=2547-1_3-0-20</microblog:linkFull>
			<microblog:readCount>708</microblog:readCount>
			</item>
		<item>
			<description>EV Grieve: A marriage proposal by mural on Second Street.</description>
			<link>http://r2.ly/agzn</link>
			<pubDate>Sat, 28 May 2011 13:07:12 GMT</pubDate>
			<guid>http://r2.ly/agzn?id=2649</guid>
			<microblog:linkFull>http://evgrieve.com/2011/05/marriage-proposal-by-mural-on-second.html</microblog:linkFull>
			<microblog:readCount>745</microblog:readCount>
			</item>
		<item>
			<description>Some days, and they don&apos;t come often, I brew a *perfect* pot of coffee. Today, dear friends, is one of those days! :-)</description>
			<link>http://r2.ly/8ujd</link>
			<pubDate>Sat, 28 May 2011 12:56:28 GMT</pubDate>
			<guid>http://r2.ly/8ujd?id=2648</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/03/31/excellenceInCoffee.html</microblog:linkFull>
			</item>
		<item>
			<description>Smoking gun: McConnell puts Medicare in the ransom note.</description>
			<link>http://r2.ly/acps</link>
			<pubDate>Sat, 28 May 2011 10:28:44 GMT</pubDate>
			<guid>http://r2.ly/acps?id=2647</guid>
			<microblog:linkFull>http://www.washingtonmonthly.com/political-animal/2011_05/mcconnell_puts_medicare_in_the029870.php</microblog:linkFull>
			<microblog:readCount>815</microblog:readCount>
			</item>
		<item>
			<description>Teen Who Sold White iPhone Kits Reveals How Apple Hunted Him Down.</description>
			<link>http://r2.ly/7s74</link>
			<pubDate>Sat, 28 May 2011 04:16:08 GMT</pubDate>
			<guid>http://r2.ly/7s74?id=2646</guid>
			<microblog:linkFull>http://www.fastcompany.com/1755567/apple-white-iphone-fei-lam</microblog:linkFull>
			<microblog:readCount>1574</microblog:readCount>
			</item>
		<item>
			<description>A Cornered Animal Is A Dangerous Animal. (Mitch McConnell.)</description>
			<link>http://r2.ly/9548</link>
			<pubDate>Sat, 28 May 2011 04:09:56 GMT</pubDate>
			<guid>http://r2.ly/9548?id=2645</guid>
			<microblog:linkFull>http://talkingpointsmemo.com/archives/2011/05/a_cornered_animal_is_a_dangerous_animal.php</microblog:linkFull>
			<microblog:readCount>824</microblog:readCount>
			</item>
		</channel>
	</rss>
